Mantis Bug Tracker

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000526ForumAdministrationpublic2009-09-03 16:37
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.1Fixed in Version0.7.1 
Summary0000526: Complete rebuild of the rank part
DescriptionThe rank part is to complicated to manage for the moment, so i will rebuild it in a different way to make it more easily to maintain
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-05-15 13:46 administrator New Issue
2009-05-15 13:46 administrator Status new => assigned
2009-05-15 13:46 administrator Assigned To => administrator
2009-08-21 14:44 administrator Target Version 0.7.0 => 0.7.1
2009-08-21 14:44 administrator Steps to Reproduce Updated
2009-09-03 16:37 administrator Status assigned => resolved
2009-09-03 16:37 administrator Fixed in Version => 0.7.1
2009-09-03 16:37 administrator Resolution open => fixed